Subject: lojban-tech list (was: RE: [lojban] [new] Beginners' mailing list and scheduled IRC

From: "And Rosta" <[email-masked]>
Date: Sun, 26 Aug 2001 02:57:19 +0100

I reiterate my wish for a lojban-tech list. It's beyond dispute
that the traffic levels and technicality levels are a burden
and a deterrent to a very significant number of potential,
current and future subscribers. And as possibly the chief
culprit of technicality and, betimes and of late, hightrafficality, 
I'm a bit fed up of people whingeing about it, even though I
fully sympathize with their wish to be rid of the floods of
technical postings.

So... I have gone ahead and created list [email-masked],
for technical discussion of Lojban. It's there now for anybody
to sign up to. I won't use it if strongly urged not to, but my
idea is to send all my postings to that list, so people hoping
to avoid them can avoid that list, while people wanting
technical discussion can subscribe.

--And.